<?php
PA::showSearchbar('',$data['searchterm'],true);
$searchresults = $data['results'];

$headlines = array('offers' => Text::get('OFFERLIST_OFFERS'),
                   'requests' => Text::get('OFFERLIST_REQUESTS'));
PA::showOfferList($searchresults,$headlines,true);
PA::showPagination($searchresults['number'],$searchresults['howMany']);

PA::showFooter();
